<?php

/**
 * Digitalworld  Default controller.
 *
 * @category   Apps
 * @package    Digitalworld
 * @subpackage controllers
 * @author     ClearFoundation <developer@clearfoundation.com>
 * @copyright  2021 ClearFoundation
 * @license    http://www.gnu.org/copyleft/gpl.html GNU General Public License version 3 or later
 * @link       http://www.clearfoundation.com/docs/developer/apps/digitalworld/
 */

///////////////////////////////////////////////////////////////////////////////
// C L A S S
///////////////////////////////////////////////////////////////////////////////

/**
 * Digitalworld controller.
 *
 * @category   Apps
 * @package    digitalworld
 * @subpackage Controllers
 * @author     ClearFoundation <developer@clearfoundation.com>
 * @copyright  2021 ClearFoundation
 * @license    http://www.gnu.org/copyleft/gpl.html GNU General Public License version 3 or later
 */

class Digitalworld extends ClearOS_Controller
{
    /**
     * Digitalworld controller.
     *
     * @return view
     */

    function index()
    {
        // Load dependencies
        //------------------
        $this->lang->load('digitalworld');
        
        $controllers = array('digitalworld/server', 'digitalworld/clearcoin');

        $this->page->view_controllers($controllers, lang('digitalworld_app_name'));
        
    }
}
